<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="458d53def62909b30ea16448d42a5afc">
  <dict>
    <!--2023-02-11 09:58:21.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:21.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:58:21.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:58:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:58:21.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:58:21.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 09:58:21.000-->
    <string key="virtualnet_operatorname">Eroski Movil</string>
    <!--2023-02-11 09:58:21.000-->
    <string key="voicemail_carrier">Eroski Movil</string>
    <!--2023-02-11 09:58:21.000-->
    <string key="voicemail_number">22177</string>
    <!--2023-02-11 09:58:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
